<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Skulldigger and Skeleton Boy</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Skulldigger-and-Skeleton-Boy-6/digital-comic/914123</Web>
  <Summary>With dead bodies piling up, and a young boy's future on the line, Skulldigger and Detective Reyes confront the psychopathic Grimjim—and each other—in a final showdown that determines the fate of Spiral City. ''Skulldigger and Skeleton Boy is a new kind of vigilante duo fraught with all the terror and bad choices any sociopath would cherish. There is no good or bad, just before and after.''–The Brazen Bull</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB914123]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Superhero, Crime</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
